{
  "services": [
    {
      "name": "elasticsearch",
      "port": 9200,
      "tags": [],
      "checks": [
        {
          "id": "api",
          "name": "Document API",
          "tcp": "{{ host_ipv4 }}:9200",
          "interval": "10s",
          "timeout": "1s"
        },
        {
          "id": "health",
          "name": "Cluster Health",
          "script": "curl {{ host_ipv4 }}:9200/_cat/health | grep -e 'green' -e 'yellow'",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}